PHP Manual
Prev |  | Next

# openal_listener_get

(PECL)

openal_listener_get -- Retrieve a listener property

## Description

mixed openal_listener_get ( int property )

## Parameters

property

  Property to retrieve, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) and `AL_ORIENTATION` (array(float,float,float)).

## Return Values

Returns a float or array of floats (as appropriate), or `FALSE` on failure.

## See Also

openal_listener_set()

Prev | Home | Next
openal_device_open | Up | openal_listener_set